recovery:
  state:
    round: 307
    hash: "fd82e41e28e8ef7064662a259d13e1b792cc46773deb5fd56bfd2e1b0029ce0e1ab1f528ebf2cb6991600c987f10de35"
    timestamp: "2025-10-12T05:45:38.324093Z"
  bootstrap: null
  package: null
  stream: null
